@charset "utf-8";
#container {
	width: 960px;
}
header {
	display: block;
	background-color: #FFF;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	top: auto;
}
nav {
	background-color: #000;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
body {
	background-color: #FFF;
}
section {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #FFF;
	padding: 10px;
}
footer {
	font-size: 9px;
	color: #FFF;
	background-color: #FFF;
	padding: 10px;
}
#container section table tr td p em {
	font-family: Times New Roman, Times, serif;
}
#container section table tr td p {
	font-family: Times New Roman, Times, serif;
}
#container section table tr td p {
	font-family: Times New Roman, Times, serif;
}
p {
	font-family: Times New Roman, Times, serif;
}
p {
	font-family: Times New Roman, Times, serif;
}
em {
	font-family: Times New Roman, Times, serif;
}
p {
	font-family: Times New Roman, Times, serif;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
}
h1 {
	font-family: Georgia, Times New Roman, Times, serif;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	padding: 20px;
}
p {
	font-family: Times New Roman, Times, serif;
}
p {
	font-family: Times New Roman, Times, serif;
}
em {
	font-family: "Times New Roman", Times, serif;
}
p {
	font-family: Times New Roman, Times, serif;
}
